/*
BlueWp Theme widgets
*/

/*  Login form widget
/* ------------------------------------ */
#loginw  li{
width:60%;
float:left;
padding:0;
color: #555;
}
#loginw  li a{
padding:0
}
#loginw  li a:before{
display:none
}
.ava{
float:right;
margin:5px
}
.welc,.userlink,.logout{
float:left;
font-size:14px !important;
padding:5px !important;
margin:0 5px !important;
}

#loginform {
font:14px Tahoma,Arial,sans-serif !important;
padding:15px 20px;
height:180px
}
#loginform p{
margin:0;
padding:0 0 10px
}
.login-username{
margin:0 5px;
}
.login-username label,.login-password label  {
width:100%;
color: #777;
line-height: 1.5;
}
.login-username input,.login-password input   {
background:#fbfbfb;
font-size: 24px;
    margin: 1% 0;
    padding: 1%;
    width: 97%;
	border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    outline: 0 none;
    transition: border-color 0.05s ease-in-out 0s;
}
.login-remember{
font-size: 12px;
    line-height: 19px;
	color: #777;
    padding: 0;
	cursor: pointer;
	width:100px;
	float:left
}
.login-remember label{
	margin: 7px 0 0 ;
	float:left
}
.login-submit{
float:right;
}
.login-submit input{
float:right;
background: none repeat scroll 0 0 #2ea2cc;
    border-color: #0074a2;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #fff;
    text-decoration: none;
	    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font:14px Tahoma,Arial,sans-serif !important;
	height:30px;
	line-height:30px;
}
/*  AnaWp Social
/* ------------------------------------ */
.links-wrap{
border:0 !important;
box-shadow:0 !important;
float:right
}
.links-wrap ul li{
padding:0 !important;
}
.links-wrap ul li a{
margin:0 0 5px 0 !important;
}
.links-wrap ul li a:before{
display:none !important;
}

.fb,.gplus,.twitter,.youtube,.rss{
width:282px;
float:right;
display:block;
color:#fff !important;
font:14px Kufi ,'lucida grande',tahoma,verdana,arial,sans-serif;
margin:0 0 5px 0 !important;
padding:5px 10px;
box-shadow: 0 2px 0 #333;
}
.fb:hover,.gplus:hover,.twitter:hover,.youtube:hover,.rss:hover{color:#fff !important;background:#333;}
.fb{background:#3D5B99;}.gplus{background:#DC4B37;}.twitter{background:#43B3E5;}.youtube{background:#B21E1A;}.rss{background:#F79F36;}
.fb a,.gplus a,.twitter a,.youtube a,.rss a{padding:7px 10px 7px 10px;color:#f5f5f5 !important;background:#333}
.twitter i,.fb i,.gplus i,.youtube i,.rss i{float:left;font-size:24px;margin-right:10px}

/*  AnaWp Tabs
/* ------------------------------------ */
.AnaWp-tabs-nav { border-bottom: 3px solid #ddd; margin-bottom: 10px; text-align: center; 

background:#fafafa;
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
color: #555;
font: 14px/43px Kufi,"lucida grande",tahoma,verdana,arial,sans-serif;
height: 43px;
}
.AnaWp-tabs-nav.tab-count-1 li { width: 100%;padding:0;text-align:center }
.AnaWp-tabs-nav.tab-count-2 li { width: 50%;padding:0;text-align:center }
.AnaWp-tabs-nav.tab-count-3 li { width: 33.333%;padding:0;text-align:center }
.AnaWp-tabs-nav.tab-count-4 li { width: 25%; padding:0;text-align:center}.AnaWp-tabs-nav.tab-count-4 li a:before,.AnaWp-tab a:before, .AnaWp-posts a:before{display:none!important;}
.AnaWp-tabs-nav li { display: block; float: left;background:#fafafa!important;height:43px }
.AnaWp-tabs-nav li a { font-size: 18px; display: block; padding: 12px 0; margin-bottom: -3px; border-bottom: 3px solid transparent; }
.AnaWp-tabs-nav li a:hover { border-bottom-color: #ccc; }
.AnaWp-tabs-nav li.active a { color: #222; border-bottom-color: #2790b0!important; /* background: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%, #fff 100%) 0 0 rgba(0,0,0, 0); */ }
.AnaWp-tabs-nav li a span { display: none; }

.AnaWp-tab li,
.AnaWp-posts li { line-height: 1.4em; overflow: hidden; }
.AnaWp-tab a,
.AnaWp-posts a { -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
.AnaWp-tab img { -webkit-border-radius: 0; border-radius: 0; }
.AnaWp-tab img,
.AnaWp-posts img { display: block; width: 40px; height: 40px; opacity: 0.99; }
.AnaWp-tab.thumbs-enabled li{ padding-left: 60px;width: 235px; }
.AnaWp-tab .tab-item-thumbnail { width: 40px; margin-left: -50px; float: left; }
.AnaWp-tab .tab-item-thumbnail,
.AnaWp-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.AnaWp-tab.avatars-enabled li{ padding-left: 60px;width: 235px; }
.AnaWp-tab .tab-item-avatar { margin-left: -50px; width: 48px; float: left; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.AnaWp-tab .tab-item-category,
.AnaWp-posts .post-item-category { color: #aaa; text-transform: uppercase; font-size: 13px; }
.AnaWp-tab .tab-item-title a,
.AnaWp-tab .tab-item-comment a,
.AnaWp-posts .post-item-title a { color: #444; }
.AnaWp-tab .tab-item-category a:hover,
.AnaWp-posts .post-item-category a:hover { color: #444!important; }
.AnaWp-tab .tab-item-title,
.AnaWp-tab .tab-item-comment,
.AnaWp-posts .post-item-title { margin:0;padding:0 0 3px 0; -ms-word-wrap: break-word; word-wrap: break-word; }
.AnaWp-tab .tab-item-date,
.AnaWp-tab .tab-item-name,
.AnaWp-posts .post-item-date  { text-transform: uppercase; color: #aaa; font-size: 13px; }
.AnaWp-tab .tab-item-date,
.AnaWp-tab .tab-item-name,
.AnaWp-posts .post-item-date p  { margin:0;padding:0 }
.AnaWp-tab li:hover .tab-item-thumbnail,
.AnaWp-tab li:hover .tab-item-avatar,
.AnaWp-posts li:hover .post-item-thumbnail {  }
.AnaWp-tab li:hover .thumb-icon,
.AnaWp-posts li:hover .thumb-icon { background: #fff; color: #111; }

.AnaWp-tab .tab-item-category a,
.AnaWp-posts .post-item-category a,
.AnaWp-tab li:hover .tab-item-title a,
.AnaWp-tab li:hover .tab-item-comment a,
.AnaWp-posts li:hover .post-item-title a { color: #2790b0; }

.AnaWp-posts .post-item-thumbnail { margin-bottom: 10px; }
.AnaWp-posts .post-item-title { font-size: 16px; line-height: 1.5em; }

.AnaWp-posts .post-item-title { font-size: 18px; line-height: 1.4em; font-weight: 300; }
.AnaWp-posts .post-item-category,
.AnaWp-posts .post-item-date { font-size: 14px; }

/*  Related posts
/* ------------------------------------ */
    .relatedposts {width: 650px; margin: 0 0 10px 0; float: left; font: 12px tahoma,verdana,arial,sans-serif;;
	border: 1px solid #e5e5e5;
    border-bottom: 4px solid #2790b0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
	border-radius: 0 0 5px 5px;
	}  
    .relatedposts h3 {
	background: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
    color: #555;
    float: left;
    font: 16px/42px Kufi,"lucida grande",tahoma,verdana,arial,sans-serif;
    margin-bottom: 5px;
    margin-top: 0;
    padding: 0 2%;
    text-align: left;
    text-decoration: none;
    width: 96%;
	}  
	.relatedthumbs {padding:0 1px 10px;float: left;  } 
    .relatedthumb {margin: 0 2px; float: left; }  
    .relatedthumb img {margin: 0 0 3px 0; padding: 0;width:150px;height:100px}  
    .relatedthumb a {color :#333; text-decoration: none; display:block; padding: 4px; width: 150px;text-align:center}  
    .relatedthumb a:hover {background-color: #f5f5f5; color: #000;}  